<?php
	$seiten_id = 'personalcomputer';
	$version = '$Id: personalcomputer.php 1225 2017-12-17 17:32:08Z heribert $';
	$titel = 'Die ersten PCs';
	
	require "../../lib/technikum29.php";
?>
 
 <header class="teaser seitenstart">
	<img src="/shared/photos/rechnertechnik/header-wang2200.jpg" width="940"  height="545">
	<h2>Historische Personal-Computer</h2>
</header>

<h3 id="wang2200"><b>WANG 2200B</b> mit umfangreicher Peripherie</h3><br>

<p>"Wie definiert man einen Personal-Computer?", eine oft gestellte Frage, die wir so beantworten würden:<br>
	Ein Personal-Computer (PC) ist ein Einzelplatzsystem mit einem Datensichtgerät (damals ein Röhren-Monitor) sowie geeigneter Peripherie zum Speichern und zur Ausgabe von Daten/Programmen. Es ist mühelos transportabel.<br>
	Einer der allerersten PCs ist der WANG 2200 A/B aus dem Jahre 1973. WANG hat sehr früh erkannt, dass nur ein mehrzeiliger Monitor zukunftsweisend ist. Zu dieser Zeit arbeiteten die HP-Rechner noch mit einem einzeiligen LED-Display. Hier gibt es einen schönen <a href="http://www.wang2200.org/docs/internal/HP_Competitive_Analysis_9830_vs_Wang_2200B_Mar_1974.pdf" target="_blank"> Vergleich zwischen HP 9830 WANG 2200 (PDF)</a> als Verkaufsargumente für HP-Händler aus dem Jahre 1974, 15 Seiten in engl. Sprache. WANG und HP waren <u>die</u> Konkurrenten der 70er Jahre im Bereich der wissenschaftlichen Tischrechner und der ersten PCs.  <br> 
	Für das System 2200 und dessen Nachfolger gab es eine Unzahl von Peripheriegeräte und Programmbeispielen, welche jeweils den Bedürfnissen der kommerziellen und vor allem der wissenschaftlichen Anwendung gerecht wurden. Eine Maschinensprache bzw. einen Assembler gab es nicht. Der Rechner arbeitet unmittelbar in der einfach erlernbaren Programmiersprache <b>BASIC</b>.<br>
	
    Einmalig in Deutschland ist diese funktionsfähige Computer-Anlage mit so vielen peripheren Geräten: Lochstreifenleser (2203), Stapelkartenleser (2234), Markierungskartenleser (2214), 8-Zoll dreifach Diskettenlaufwerk (2270-3) und einem Plattensystem (2230-1) mit 38cm großen Scheiben. Das Gewicht des Plattensystems (eine Festplatte und eine Wechselplatte) beträgt ca. 100kg und der Preis damals stolze 24.000,- DM. Damit konnte man immerhin bereits komfortable 5 MB Daten/Programme speichern.</p>
	
	<h3 id="wang2200s"><b>WANG 2200S</b></h3>
	
	<div class="box center"> 
	<img src="/shared/photos/rechnertechnik/wang-2200s.jpg" width="350"  height="304"/>
	<img src="/shared/photos/rechnertechnik/wang-2200s-detail.jpg" width="429"  height="304"/>
	</div>
	
	<p>Der Neuzugang (12.2017) zeigt die etwas verkleinerte Ausführung (Bauj. 1974/75) des 2200B, dabei steht "S" wohl für "small". Mit dem zusätzlichen Kassettenlaufwerk 2217 lassen sich pro Meter Magnetband 1,7 KB speichern bei einem Transfer von 326 Zeichen/Sekunde. Es ist mit drei Motoren ausgestattet und kann in beide Laufrichtungen lesen/schreiben. Dabei werden immer Blöcke mit 256 Bytes gelesen/geschrieben. Dieses langsame Speichermedium war damals halt konkurrenzlos preiswert.<br>
	Interessant ist auch die dazugehörige Kugelkopfmaschine als Ausgabegerät. Ausgestattet mit Schrittschaltmotoren kann die Maschine auch plotten. Das Modell 2202 ist identisch mit dem des am <a class="go" href="/de/rechnertechnik/ic-technik.php#wang700" target="_blank">WANG 700 Rechner</a> angeschlossenen Modells "702".</p>
	 <p class="small">Wir bedanken uns bei der Westfälischen "Wilhelm-Universität Münster" für die Überlassung der Anlage.</p> 
	
	<h3 id="wang-pcs"><b>WANG PCS II</b></h3><br>
	
	Im Jahre 1977 stellte WANG den neuen Computer PCS-II vor der im Gegensatz zur 2200-Serie kompakt gebaut war. Der Prozessor, noch in herkömmlicher Weise mit TTL-Logik aufgebaut, die Interface-Anschlüsse und das Netzteil befinden sich in einem Gehäuse. Eine zweifach 5,25" Floppy wurde einfach oben aufgebaut, so dass man nur noch einen Drucker anschließen musste. Der Speicher war bis zu 32 KB ausbaubar und damit auch nicht grösser als der Maximal-Ausbau des deutlich preiswerteren PET 2001.
	<div class="box left"> 
	<img src="/shared/photos/rechnertechnik/wang-pcs-2.jpg" width="241"  height="202"/>
	<img src="/shared/photos/rechnertechnik/wang-pcs-2-innen.jpg" width="268"  height="202"/>
	</div>
	Die Aufnahme des Innenlebens zeigt 4 Platinen, voll mit ICs bestückt, damals auch "IC-Gräber" genannt. Eine Reparatur kann dann schon zum Alptraum werden.
	<br>
	Für Privatleute war dieser Rechner fast unerschwinglich: 1978 lag der Preis bei über 20.000 DM, ein FORD Capri Sportcoupè war dagegen schon für knapp 12.000 DM zu haben.<br>
	
	<p class="bildtext small">Dieser sehr gut erhaltene Computer ist Zurzeit nicht funktionsfähig. Wir sind bereit ihn gegen ein anderes Exponat zu tauschen, welches zu unserem Museum passt und in etwa gleichwertig ist. Bitte setzen Sie sich bei Interesse mit uns in Verbindung. </p><br>
	

	<h3 id="cbm"><b>Commodore (CBM) PET 2001, 8096-SK u.a.</b></h3><br>
	 
	 <p>Auch wenn man über Commodore PCs viele Informationen im Netz findet, haben wir einige Geräte aus unserem Bestand der Vollständigkeit halber aufgenommen.<br>
	 Es war im Jahre 1977 als die meisten Kids an Schulen schon von dem neuen Medium "Computer" hörten und recht gierig darauf warteten, hier endlich loslegen zu können. 
	 <div class="box left"> 
	<img src="/shared/photos/rechnertechnik/ur-pet.jpg" width="300"  height="266" />
	</div>
	 <div class="box right"> 
	<img src="/shared/photos/rechnertechnik/pet+floppy.jpg" width="500"  height="266" style="margin-top:1em" />
	</div>
	 Der PET 2001 wurde damals von Commodore für ganze 2000 DM angeboten und war damit auch für Schulen finanzierbar. Blitzschnell entstanden dort "Computerräume" die so stark belegt waren, dass man sich Tage vorher in Listen eintragen musste oder alternativ nur zu unüblichen Zeiten (nach 18 Uhr) Einlass bekam.<br><br>
	 
	 Mit anfangs ca. 7KB RAM und der sehr langsam arbeitenden "Datasette", im Prinzip ein simpler Kassettenrecorder der 70er Jahre, war das Programmieren in BASIC zwar etwas mühsam aber immerhin möglich. 
	 <br>Schon zu Beginn war klar: Der Computer ist auch zum Spielen geeignet. In unseren Geburtstags-Workshops kommen sogar die alten Computerspiele der Anfangszeit gut an. Die bescheidenen Möglichkeiten faszinieren die hightec-Kids erstaunlicherweise. Hier spritzt kein Blut und die Distanz zur Realität ist noch riesig groß.<br>
	 
	 Im nächsten Modell wurde die "Micky-Maus-Tastatur", gerade gut für Kinderhände, durch eine ordentliche Tastatur ersetzt. Wer genügend Geld hatte investierte dies in ein 5,25" Doppelfloppy-Laufwerk das genauso teuer wie der PC selbst war. Hiermit konnte man jedoch endlich "vernünftig" arbeiten, so dass die Anlage auch für Kleinbetriebe interessant wurde.
	 
	 <div class="box left"> 
	<img src="/shared/photos/rechnertechnik/commodore-8096.jpg" width="300"  height="276"/>
	</div>
	
	 Im folgenden Entwicklungsschritt war u.a. das Design an der Reihe. Computer sollten nun auch elegant und "schön" sein, wie das Modell 8096-SK aus dem Jahre 1980, auch "Ei" genannt, zeigt. "80" steht für 80 Zeichen pro Zeile, "96" für 96 KB RAM und SK für "Separate Keyboard", die Tastatur ist abnehmbar. Der Bildschirm lässt sich kippen sowie drehen und der PC kann große und kleine Buchstaben generieren. Mit angeschlossenem Nadel- oder Typenraddrucker hatte man so einen "richtigen" Arbeitsplatz.<br>
	 Hilfreich waren spezielle Software-Pakete, welche die einfache Anwendung auch für relative Laien ermöglichte.
	 Hier ein paar technische Daten:<br>
	 Prozessor: MOS 6502<br>
	 Taktfrequenz: 1 MHz<br>
	 RAM: 96 KByte, ROM: 18 KByte<br>
	
	 Doch jetzt beginnt die Massenproduktion von PCs, weshalb wir auf die weitere Entwicklung hier nicht eingehen. Wir möchten unsere Besucher nur mit seltenen Raritäten der Computer-Frühzeit beglücken.</p>
	 
	
    
