<?php
	$seiten_id = 'elektro-mechanik';
	$version = '$Id: electro-mechanical.php 1417 2018-01-01 16:56:02Z heribert $';
	$title = '(Electro-) mechanical calculators';
	
	require "../../lib/technikum29.php";
?>

<header class="teaser seitenstart">
	<img src="/shared/photos/rechnertechnik/header-mechanik.jpg" width="940"  height="250">
	<h2>Mechanical computing</h2>
</header>



    <h2>Mechanical Adding Machines</h2>

	<div class="box left clear-after">
    	<img src="/shared/photos/rechnertechnik/efzet.jpg" width="447" height="433" alt="EFZET Slide Rod Calculator" />
		<p class="bildtext">
			For the sake of completeness, we mention the predecessors of the electro-mechanical calculators: pure
			mechanical "pocket calculators" of the early days. The picture on the left shows a small slide rod calculator
			from "Produx". This handy device <i>Efzet</i> was intended
    	</p>
    	<blockquote>for the buisenessman, industrial, craftsman, engineer, student and even the housewife</blockquote>
		<p>
	    	like the <a href="/en/devices/efzet.php" class="en">instruction sheet</a> (german only) tells.
			This device does not seem to be very useful.
		</p>
	</div>

    <h2>(Electro-) mechanical calculators</h2>
   

<div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/burroughs.jpg" width="447" height="606" alt="Borroughs Mod.2" />
        <p class="bildtext">

   <p>
	    The first electronically calculating calculators were gigantic mainframes
        in the 1940/50s. Until then, calculators worked mechanically.
        When the handwheel was replaced by an electric engine, the era of mechanical
	    calculators began.
	</p>
    <p>
	    <!--The first printing mechanical calculator (1905) is an unicum with an huge exterior engine!-->
		
		From the first fully automatic machines (1927) until calculators with
		accumulating memory (1960s), mechanical calculators computed the result
		indepently after user input.
		Curta I, The world's first "pocket calculator", has 1/3 from the volume of a
        Coca Cola-pin and is consequently the smallest four-species machine ever built.
		Looking at mechanical calculators, one quickly recognize the enormous
		importance of the positional notation.</p>
		
	<p>
           <b>Burroughs Mod. 2.</b>
           The first printing calculating machine was invented in the USA (about 1905)
		   and was selled worldwide. It features a complete keyboard for 17 digits, a
		   printing unit and a long carriage for the sheet paper. The device could be
		   used as a simple electronic accounting machine. At that time the engines
		   could already be built just compact enough for such a device. Anyway, the
		   huge engine (for today's circumstances) had to be placed below the device
		   (on the right hand side in the picture). The sack below the engine is
		   intended for collecting the leakage oil.
        </p>
    </div>

    <div class="box right clear-after">
        <img src="/shared/photos/rechnertechnik/madas1.jpg" width="600" height="373" alt="Madas Rechenmaschiene" />
        <p class="bildtext"><b>MADAS</b>, an electromechanical calculator from 1927
        made by the calculating machine factury "Egli AG" in Zurich.
		Since multiplying and dividing needs some time, the inventors installed a small
		bell (at the upper left) that rings after the calculation has finished.</p>
    </div>

    <div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/rheinmetall.jpg" width="600" height="499" alt="Rheinmetall Superautomat" />
        <p class="bildtext">In 1932, <b>Rheinmetall</b> extended an adding machine with
		  a surface mounting, thus creating a 4-species calculating machine.
          The comfortable usability seems to be the reason why they called it "Superautomat".
		  Calculating is the only ability of this colossus.
		</p>
    </div>
	
	<div class="box right clear-after">
        <img src="/shared/photos/rechnertechnik/curta.jpg" width="500" height="489" alt="Curta I and Curta II" />
	    <p class="bildtext">
		    <b>Curta I and Curta II</b>
			<br>These outstanding small pocket calculators were produced almost 
			unmodified from 1948 to ca. 1971. This is unbelievable for today's
			technology products. The Curta could perform all basic arithmetic
			operations. 
			Packing all the complex mechanics into such a small volume was an enormous
			challenge. For comparision of the sizes, we put a matchbox from the same
			era on the picture.
			<br>The Internet is full of literature about the Curta, e.g. the
			<a href="http://www.vcalc.net/cu-bckup.htm">story about inventor Curt
			Herzstark</a>.
		</p>
    </div>

	<div class="box right clear-after">
        <img src="/shared/photos/rechnertechnik/diehl-vsr18.jpg" width="500" height="375" alt="DIEHL VSR-18" />
        <p class="bildtext"><b>DIEHL VSR-18</b>, one of many mechanical calculators
        built between 1955 and 1965.
        <br/>The engineers were hardly pressed to design better and better machines, until
        the limit of feasibility. So the operating instructions say: "This DIEHL-device VSR
        performs outstanding work". That is really true: For example, one were able to
        cache results and to transfer back them anytime you want to. With this feature
        daily calculations like 25 + 12 x 7 - 17 x 6 could be solved without notating
        anything. However, this luxury still had a drawback: Maloperation could damage the
		whole device.</p>
    </div>
	
	
	<div id="logos" class="box right clear-after">
	 <img src="/shared/photos/rechnertechnik/olivetti-logos27-2.jpg" width="500" height="362" alt="Oivetti Logos 27-2" />
        <p class="bildtext"><b>Olivetti Logos 27-2</b>,
		a mechanical monstrosity as a last stand against the
		then modern electronic calculators. The first version hit the market in 1965, followed by this big second modell in 1967 which weighs in excess of 27 kg! This calculator features three memory cells, automatic carry, floating point and several additional features.<br>
		
		Olivetti proudly presented this printing calculator as a workhorse for
scientific applications, "slightly" exaggerating its features and
versatility. <br>
As typical applications, the calculation of square and cubic roots were
demonstrated as well as the solution of systems of linear equations,
determinants, polynomials, series expansion etc. Of course, these tasks could
not be performed by just pressing a single key. Instead, simple algorithms
were necessary, written down as sequences of basic operations which often
required the user to enter approximate values. The calculation of the cubic
root of 2993582.625 for example required 25 key strokes and three inputs of
values. So much for workhorse for scientific applications - without any means
of storing a program working with this machine was mostly a tedious task.

	</div>
		<div class="box left clear-after">
		<a href="/shared/photos/rechnertechnik/logos-innen-links.jpg">
				<img src="/shared/photos/rechnertechnik/logos-innen-links.jpg" width="196" height="147"/>
			</a>
		<a href="/shared/photos/rechnertechnik/logos-innen-rechts.jpg">	
		<img src="/shared/photos/rechnertechnik/logos-innen-rechts.jpg" width="196" height="147"/>
		</a>
		It looks as if the brilliant designers of mechanical calculators wanted to created a last fulminant hurrah just to show what could be done with mechanical systems although the time was ripe for electronic calculators. It should be noted that Olivetti already had introduced the rather sophisticated electronic calculator <a class="go" href="/en/computer/programmable.php#101"><b>PROGRAMMA 101</b></a> back in 1966.

Keeping such a mechanical marvel alive is a formidable task. Even using the
wrong oil or grease for lubrication can lead to stuck mechanisms resulting in
a completely unusable machine in a short time. Unfortunately, our machine has
suffered so badly that it is beyond repair. 

By clicking on the small pictures you will get some impressions of this
mechanical marvel.</p>
	
	
	 <div class="box left clear-after">
        <img src="/shared/photos/rechnertechnik/kids-rechnen-mechanisch.jpg" width="448" height="336" alt="Kid´s beim Exp.-Workshop" />
        <p class="bildtext">Hands-on-workshop: It is a challenge for kids and young adults to perform a
division operation with mechanical devices.</p>
		</div>
